RubyGems Navigation menu

coffee-rails 4.0.1

CoffeeScript adapter for the Rails asset pipeline.

版本列表:

  1. 5.0.0 - April 23, 2019 (7.0 KB)
  2. 4.2.2 - May 24, 2017 (7.0 KB)
  3. 4.2.1 - June 30, 2016 (7.0 KB)
  4. 4.2.0 - June 30, 2016 (7.0 KB)
  5. 4.1.1 - December 18, 2015 (6.5 KB)
  6. 4.0.1 - October 17, 2013 (9.0 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

  • coffee-script >= 2.2.0
  • railties < 5.0, >= 4.0.0
  • 所有者:

    作者:

    • Santiago Pastorino

    SHA 256 checksum:

    2f6e36f2c7a2b5ea4ba2aae5d8f70b443e47f010e1f645aec28368d783e1d88a

    下载总次数 153,474,086

    这个版本 13,188,031

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: